{
    "QC_clean": {
        "enable": true,
        "interval": 600,
        "whitelist": [
            "^minecraft:netherite_",
            "^minecraft:ancient_debris$",
            "^minecraft:dragon_egg$",
            "^minecraft:nether_star$",
            "^minecraft:elytra$",
            "^minecraft:emerald$",
            "^minecraft:beacon$",
            "^minecraft:ender_eye$",
            "^minecraft:shulker_box$",
            "^minecraft:sea_lantern$",
            "^minecraft:enchanted_book$",
            "^minecraft:diamond",
            "^minecraft:totem_of_undying$",
            "^minecraft:ender_pearl$",
            "^minecraft:ender_crystal$",
            "^minecraft:ender_dragon$",
            "^minecraft:chest_minecart$",
            "^minecraft:minecart$",
            "^minecraft:hopper_minecart$",
            "^minecraft:boat$",
            "^minecraft:armor_stand$",
            "^minecraft:cow$",
            "^minecraft:sheep$",
            "^minecraft:pig$",
            "^minecraft:villager_v2$"
        ],
        "AUTO_clean": {
            "enable": true,
            "threshold": 500
        },
        "PlayerClean": {
            "enable": true,
            "Cooldown": 120
        },
        "notice": {
            "notice1": 30,
            "notice2": 10
        },
        "LowTpsClean": {
            "enable": true,
            "minimum": 15
        },
        "clean_Cmd": "clean"
    }
}